Mac OS 8.1: 5xxx/6xxx Floppy Fix no longer needed

Mac OS 8.1: 5xxx/6xxx Floppy Fix no longer needed

Several readers have asked me whether the 5xxx/6xxx Floppy Fix extension is still needed in Mac OS 8.1. The answer is no. Here is a statement from Apple's Rolando Nanez: "The fixes from this extension are integrated into the Mac OS 8.1 Update.' (Thanks, Brian Haigh.)

Also note: The G3 System Enabler appears no longer needed for Mac OS 8.1.

 

Join the discussion

Conversation powered by Livefyre

Show Comments Hide Comments